using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
/// Customs 的摘要说明
/// </summary>
namespace EKETEAM.Customs
{
    public class Account
    {
        public Dictionary<string, string> WXWorkAccount3()
        {
            Dictionary<string, string> dic = new Dictionary<string, string>(StringComparer.OrdinalIgnoreCase);
            dic.Add("CorpID", "xcxx1");
            dic.Add("AgentId", "xcxx2");
            dic.Add("Secret", "xcxx3");
            return dic;
        }
    }
}